body {
	font-family:arial,sans-serif;
	font-size:0.85em;
}

a{
	text-decoration:none;
	margin:0;
	padding:0;
}
 
a:hover{
	color:#000;
	
}
header {
	margin:0 auto;
	padding:0;
	width:60%;
	background:#FFF;
	clear:both;
}
header figure + img{
	margin:0 0 0 -1.70%;
	width:101.8%;
	
}
header a img{
	margin:0 0 0 -1.70%;	
	border:none;
}
nav {
width:100%;
	background:#000;
	clear:both;
	height:5.1em;
}
#nav{
	margin:0 auto;
	padding:0;
	width:100%;
	background:#000;
	clear:both;
	height:6.4em
}

#nav h1{
	 font-family:'Lora',serif;
	font-size:1.1em;
	font-weight:400;
	font-style:italic;
	color:#FFF;
	padding:2% 1% 0.7% 2%;
	 
}
#nav ul{
	border-top:thin solid #ccc;
	color:#FFF;
	font-size:0.90em;
	width:98%;
	background:#000;
	padding:0% 1% 0.7% 0.5%;
	margin-left:0%;
	 
}
nav li{
	float:left;
	padding:1% 0.5% 1% 2%;
	color:#FFF;		 
	background:#000;
	list-style:none;
 
} 

#nav li a{
	color:#FFF;
	
}
#nav a:hover{
	color:#009EE1;
	
}
#destacados {
	margin:0 auto;
	margin-top:1%;
 
	padding:0;
	width:60%;
	background:#FFF;
	clear:both;
	
}

#destacados article{
	float:left;
	width:32%;
	margin:0 1.90% 0 0;
	font-size:0.95em;
}
#destacados article  img{
	height:auto;
	width:100%;
}
#destacados article:last-child{
	margin:0 0 0 0;
}
#destacados article p:first-child{
	font-size:1.1em;
}
#destacados article h1{
	color:#009EE0;
	font-size:1.4em;
	padding:0 0 1% 0;
	margin:0 0 0.5% 0;
	
}
#destacados article h1 a{
	color:#009EE0;
	text-decoration:none;
}
#destacados article h1 a:hover{
	color:#000;
}
#destacados article p{
	font-size:0.95em;
	line-height:1.2em;
	margin:0 0 3% 0;
}
#destacados .volanta {
	font-size:0.95em;
	line-height:1.1em;
	margin:1% 0 0% 0;
}
#destacados_interna  {
	margin:0 auto;
	margin-top:1%;
	padding:0;
	width:60%;
	background:#FFF;
	clear:both;
	
}
#destacados_interna article{
	float:left;
	width:100%;
	margin:0 1.90% 5% 0;
	font-size: 0.95em;
}
#destacados_interna article a{
color:#009EE0;
}
#destacados_interna article  img{
	height:auto;
	width:30%;
	float: left; 
	padding:0 1% 2% 0;
}
#destacados_interna article:last-child{
	margin:0 0 0 0;
}
#destacados_interna article p:first-child{
	font-size:1.1em;
}
 
#destacados_interna article h1{
	color:#009EE0;
	font-size:1.4em;
	margin: 1% 0 0 0;
	padding:0 0 1% 0;
	
}
#destacados_interna article h1 a{
	color:#009EE0;
	text-decoration:none;
}
#destacados_interna article h1 a:hover{
	color:#000;
}
#destacados_interna article p{
	font-size:0.95em;
	line-height:1.1em;
	margin:0 0 0 0;
	color:#666;
	padding:0 0 1% 0;
}
#destacados_interna article p.texto{
	font-size:0.95em;
	line-height:1.1em;
	margin:0 0 0 0;
	color:#666;
	clear:both;
}
#medios{
	margin:0 auto;
	margin-top:3%;	 
	width:60%;
	background:#FFF;
	clear:both;
}


#medios article{
	 display: table-cell;

}
#ubawebtv{
	background:#009EE1;
	float:left;
	width:28%;
	padding:2% 2% 1% 2%;
	margin:2% 2% 0 0;
	height:28.4em;
}
#ubawebtv  img{
	width:100%;
	height:auto;

}
 

#ubawebtv h1 {
    background: url("../img/ubatv_h1.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 1.5em;
    height: 1.6em;
    left: -1.22em;
    padding: 1.5% 2% 0% 4.2%;
    position: relative;
    top: -0.4em;
    width: 80%;
}
#ubawebtv h2{

	color:#FFF;
	font-size:1.3em;

}
#ubawebtv h2 a{
	color:#FFF;
	
}
#ubawebtv  h2 a:hover{
	color:#000;
}
#ubawebtv p{
	font-size:0.95em;
	line-height:1.1em;
	color:#FFF;
	margin:2% 0 0 0;
}
#radiouba{
	background:#009EE1;
	float:left;
	width:29%;
	padding:1% 1% 1% 1%;
	margin:2% 2% 2% 0;
	height:30.5em;
	font-size:0.95em;
}
 
#radiouba h1 {
    background: url("../img/radiouba_h1.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 1.5em;
    height: 1.4em;
    left: -0.88em;
    padding: 1.5% 2% 2% 4.2%;
    position: relative;
    top: 0;
    width: 80%;
}
#radiouba p:first-child{
	font-size:0.95em;
	
}

#radiouba h2{
	color:#FFF;
	font-size:1.1em;
	font-weight: bold;
}

#radiouba h2 a{
	color:#FFF;
}
#radiouba   h2 a:hover{
	color:#000;
}
#radiouba p + h2{
padding: 0 0 3% 0 ;
margin:1% 0 0 0;
}
#radiouba  h2:last-child{
	border:none;
}
#radiouba p{
	font-size:0.95em;
	line-height:1.1em;
	margin:3% 0 0 0;

}
 
#cultura{
	background:#6E286E;
	float:left;
	width:28%;
	padding:1% 2% 1% 2%;
	margin:2% 0 2% 0;
	height:29em;
}

#cultura h1 {
    background: url("../img/cultura_h1.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 1.5em;
    height:1.8em;
    left: -1.28em;
    padding: 1.5% 2% 1% 4.2%;
    position: relative;
    top: 0;
    width: 79%;
}
#cultura h2 a{
	color:#FFF;
	
}
#cultura  h2 a:hover{
	color:#000;
}
#cultura h2{
	color:#FFF;
	font-size:1.3em;
	padding:1% 0 0% 0;
	margin:0;
}
#cultura img{
	width:100%;
	height:auto;
}

#cultura p{
	font-size:0.95em;
	line-height:1.1em;
	color:#FFF;
}
#noticias{
	margin:0 auto;
	padding:0;
	width:60%;
	clear:both;
}
 
#noticias article{
	background:#FFF;
	border-bottom:thin solid #666;
	padding:1% 0 1% 0;
	font-size:0.95em;
	clear:both;
}
#noticias article h1{
	background:#FFF;
	font-size:0.95em;
	margin: 0.5% 0 0 0;
 
}
#noticias article h2{
	background:#FFF;
	color:#009EE1;
	font-size:1.1em;
	padding:0.5% 0 0.5% 0;
	margin:0 0 0 0;
 
}

#noticias article h2 a:hover{
	color:#000;
}
#noticias article a{
	color:#009EE1;
}
#noticias article p{
	
	font-size:0.95em;
	padding:0 0 2% 0;
 
}
#destacados_interna .arch{
	width:75%;
	height:auto;
}
.border{
	border-top:thin solid #FFF;padding-top:1%;
	
}